## fo-property-keep-together

fo-property-keep-together —

## Synopsis

    struct      FoPropertyKeepTogether;
    struct      FoPropertyKeepTogetherClass;
    FoProperty* fo_property_keep_together_new   (void);
    FoProperty* fo_property_keep_together_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyKeepTogether

    struct FoPropertyKeepTogether;

### struct FoPropertyKeepTogetherClass

    struct FoPropertyKeepTogetherClass;

### fo_property_keep_together_new ()

    FoProperty* fo_property_keep_together_new   (void);

Creates a new FoPropertyKeepTogether initialized to default value.

Returns : | the new FoPropertyKeepTogether.

### fo_property_keep_together_get_initial ()

    FoProperty* fo_property_keep_together_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.